Loading...
Searching...
No Matches
elxMaskHasSameImageDomain.h File Reference
`#include <itkImageBase.h>`
`#include <itkImageMaskSpatialObject.h>`
`#include <itkDeref.h>`
Include dependency graph for elxMaskHasSameImageDomain.h:

Go to the source code of this file.

## Namespaces

namespace | elastix

## Enumerations

enum class | elastix::MaskCondition { elastix::IsNull , elastix::HasSameImageDomain , elastix::HasDifferentImageDomain }

## Functions

template<unsigned int VImageDimension>
bool | elastix::MaskHasSameImageDomain (const itk::ImageMaskSpatialObject< VImageDimension > &mask, const itk::ImageBase< VImageDimension > &inputImage)

Generated on 1768596610 for elastix by 1.15.0 |